Bug 244946 - sysutils/fusefs-s3backer: Update to 1.5.4
Summary: sysutils/fusefs-s3backer: Update to 1.5.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok, needs-qa
Depends on:
Blocks:
 
Reported: 2020-03-21 10:39 UTC by Kartikaya Gupta
Modified: 2020-06-16 22:16 UTC (History)
1 user (show)

See Also:


Attachments
Update s3backer to 1.5.4 (826 bytes, patch)
2020-03-21 10:39 UTC, Kartikaya Gupta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kartikaya Gupta 2020-03-21 10:39:29 UTC
Created attachment 212571 [details]
Update s3backer to 1.5.4

This updates sysutils/fusefs-backer from v1.5.0 to v1.5.4, the latest released version. This is my first time updating a port, please let me know if I need to do anything else. Thanks!

The new release contains mostly bugfixes from the previous version, nothing really worth calling out.
Comment 1 Bugzilla Automation freebsd_committer 2020-03-21 10:39:29 UTC
Maintainer informed via mail
Comment 2 Automation User 2020-03-21 11:00:15 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/128388878
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-22 03:25:36 UTC
Thank you for your report.If you are the maintainer of this port, could you please update your Bugzilla account email to match the ports MAINTAINER line, or update the port MAINTAINER line to match the Bugzilla account email you wish to use.

We need this to be able to verify maintainership and distinguish maintainer submitted patches

Thanks!
Comment 4 Kartikaya Gupta 2020-03-22 14:12:02 UTC
I updated my bugzilla email to match the ports maintainer line. I'll change it back after this is merged, because it's valuable to me to be able to track spam provenance separately (90% of *all* spam I get comes from the bsdports@ email alias).
Comment 5 Kartikaya Gupta 2020-04-18 07:44:57 UTC
It's been almost a month with no movement. I'm going to change my bugzilla email back now. Feel free to discard this patch or go through whatever non-maintainer process you have for updating ports.
Comment 6 commit-hook freebsd_committer 2020-06-16 22:16:12 UTC
A commit references this bug:

Author: lwhsu
Date: Tue Jun 16 22:15:43 UTC 2020
New revision: 539382
URL: https://svnweb.freebsd.org/changeset/ports/539382

Log:
  - Update to 1.5.4

  PR:		244946
  Submitted by:	maintainer

Changes:
  head/sysutils/fusefs-s3backer/Makefile
  head/sysutils/fusefs-s3backer/distinfo